{
  stdenv,
  fetchFromGitHub,
  lib,
}:
stdenv.mkDerivation rec {
  pname = "gruvbox-kvantum";
  version = "unstable-2023-02-06";

  src = fetchFromGitHub {
    owner = "thefallnn";
    repo = "Gruvbox-Kvantum";
    rev = "b04c6b67a4228c2b980821a0f0531bfe122c4aac";
    sha256 = "sha256-hFqqd39lGEnikM8+4MXwnNmZvQzhKOjFThrqx3q2lbo=";
  };

  installPhase = ''
    runHook preInstall
    cp -a gruvbox-kvantum/ $out/
    sed -i 's/translucent_windows=true/translucent_windows=false/' $out/gruvbox-kvantum.kvconfig
    runHook postInstall
  '';
}
